	/* FRONTEND CSS
*********************************************/

html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body {
text-align: center;
width: 150px;
}
.sp_qc_clr {
    clear: both;
    margin-bottom: 10px;
    float: left;}
#counter{width:100%!important;padding-left: 45px;}
.desc{width:100%!important;margin: 0px 0px 0px 60px!important;}
.row-fluid .span3{width:100%;}
.acymailing_form{width:160px;}

.button:hover{background: -moz-linear-gradient(center top , #FFF 0%, #E5E5E5 100%) repeat scroll 0% 0% transparent !important;

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
color:#017DC5!important;}
.button{padding: 7px 30px !important;
width:180px!important;
width:20px;
font-size: 13px !important;
font-weight: bold !important;
color: #91005C;
background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.25) !important;}
.hidden-desktop{display:none!important;}
.sp-main-menu-toggler a{display:none!important;}
.sp-mobile-menu  {display:none;}
#sp-header-wrapper{display:none;}
div.acymailing_module, .acymailing_module div {
    padding: 0px !important;
    margin: 0px !important;
    border-style: none !important;
    width: 130px;
	font-size:13px;
	text-transform:uppercase;
	font-weight: bold
   }
   .sectiontableentry2{text-align:left;}   
   .poll_page{text-align:left;}
.poll_bar {
height:25px!important;
max-width: 140px;}
.componentheading {
line-height:18px;
width:190px;
font-size: 16px;
background-color: #CF087F !important;
color:white;
border-width: 0px;
border-style: solid solid none;
border-color: #FFF #FFF -moz-use-text-color;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
padding: 5px 10px 3px;
background-image: url('http://media.reformal.ru/widgets/v3/gb.png');
background-repeat: repeat-x;
background-attachment: scroll;
background-position: 0px 100%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
border-radius: 5px;
box-shadow: 0px -1px 2px #888;}
.pollstableborder{width:210px!important;}
.contentpane {width:160px!important;padding:10px;}
.contentpane  b{font-size:11px;color:grey;}
.contentpane  input[type="submit"].btn {width: 180px!important;
/* padding: 10px; */
height: 25px;
line-height: 12px;
background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
color:black;
}.contentpane  input[type="submit"].btn[disabled]  {width: 180px!important;
color:white;
}
.contentdescription{min-width:700px;}
.contentpane table{width:100%;}
.iframe_banner{width:540px;float: left;}
.right_iframe_banner{width:210px;float: left;}
.alert, .alert h4 {
    color: #C09853;
    width: 150px;
}
.chart_poll {padding:5px;margin-left:5px;line-height:25px;background:none!important;}
.chart_poll span {margin-top: -1px;border:1px #999999 double ;font-size:12px;position:absolute;margin-left: -20px; background:white;padding: 0 5px 0  5px; border-radius:7px;}
#rev_slider_4_1_wrapper{float:left;}
.user_email_formAcymailing28341{disabled:none;}
.acyfield_email input {width:90%!important;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {padding:5px;
 font-size: 14px;
 width:100%;
height:23px;
    border: 1px solid #ef8d00;
 font-family : "Ubuntu Condensed"!important;

    color: #6a6f75;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
   
   
    -webkit-background-clip: padding-box;
    -webkit-transition: all 0.7s ease-out 0s;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.7s ease-out 0s;  /* FF4+ */
    -ms-transition: all 0.7s ease-out 0s;  /* IE10? */
    -o-transition: all 0.7s ease-out 0s;  /* Opera 10.5+ */
    transition: all 0.7s ease-out 0s;
    }
    label, input, button, select, textarea {
    line-height: 16px;
    }
#sp-quickcontact-form{float:left;width: 610px;}    

    
/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}